BANK MEGA SYARIAH - ES - Bug #733

(PAYROLL ACOOUNTING) , REPORT WAGE TYPE RECAP
01/07/2022 05:42 PM - fernando sergio rumbayan

Status: Closed Start date: 01/07/2022
Priority: High Due date: 01/12/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Dear Mas Azid,
Tolong mang azidd ini terjadi eror
: Server Error in '/' Application.
@eSPT Bulanan Retro
M HR Strategic Runtime Error
88 Menu Development Description: An application emor ceeurred on the server. The current custom arrar settings for this application prevent the details of the application error from being viewed remately {for security reasons). It could, however, be viewed
by browsers running on the local server machine.
I System Administration Details: To enable the details of this specific ermor message to be viewable on remote machines, please create a <sustomErrors> tag within a "web._config” configuration file located in the root directory of the current web application.

This <customEmors* tag should then have its "mode” stiribute set io "OF

<!-- Web.Config Configuration File -->

History

#1 - 01/18/2022 03:54 PM - M Azid Wahyudi
- File clipboard-202201181553-t65hh.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

sergio udah bisa di test ya
#2 - 01/20/2022 02:17 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear azid,

Terima Kasih mang azid
